package com.bcxin.ars.xjd;

import java.util.Date;

import com.bcxin.ars.model.BaseModel;

public class XjdRepay extends BaseModel{
		
	/**  */
	private static final long serialVersionUID = 1L;

	/**
	 * 百保盾用户id
	 */
	private String userId;
	
	/**
	 * 现金贷用户id
	 */
	private String xjdUserId;
	/**
	 * 申请期限天数
	 */
	private int applyDays;
	
	/**
	 * 审核通过时间
	 */
	private Date audiTime;
	/**
	 * 申请金额
	 */
	private double applyAmount;
	
	/**
	 * 进件状态
	 */
	private String status;

	public int getApplyDays() {
		return applyDays;
	}

	public void setApplyDays(int applyDays) {
		this.applyDays = applyDays;
	}

	public Date getAudiTime() {
		return audiTime;
	}

	public void setAudiTime(Date audiTime) {
		this.audiTime = audiTime;
	}

	public double getApplyAmount() {
		return applyAmount;
	}

	public void setApplyAmount(double applyAmount) {
		this.applyAmount = applyAmount;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}

	public String getXjdUserId() {
		return xjdUserId;
	}

	public void setXjdUserId(String xjdUserId) {
		this.xjdUserId = xjdUserId;
	}
	
}
